@charset "UTF-8";
/* 通用样式 */
.p1920{width: 1920px;position: relative;left: 50%;margin-left: -960px;}
.icon{background-color: var(--color);-webkit-mask-repeat: no-repeat;-webkit-mask-position: center;}
.header{position: fixed;left: 0;top: 0;width: 100%;height: 90px;line-height: 90px;padding-left: 8vw;box-shadow: 0 5px 30px -20px #000;background: #fff;z-index: 999;min-width: 1200px;}
.header .logo{position: relative;}
.header .logo a{display: block;font-size: 0;}
.header .logo p{position: absolute;top: 50%;transform: translateY(-50%);left: 120px;color: #666;font-size: 16px;white-space: nowrap;}
.header .logo p span{display: block;height: 30px;color: #333;font-size: 20px;}
.header .nav{width: calc(100% - 530px);height: 100%;text-align: center;}
.header .nav ul{width: 100%;height: 100%;display: inline-block;}
.header .nav li{display: inline-block;margin: 0 1.1vw;position: relative;}
.header .nav li > a{height: 72px;line-height: 54px;color: #3c3c3c;font-size: 17px;display: block;transition: all .3s;position: relative;}
.header .nav li > a:after{content: '';position: absolute;left: 0;bottom: 1px;width: 100%;border-top: 2px solid #293e6b;transform: scaleX(0);z-index: 2;transition: all .3s;}
.header .nav li:hover > a,
.header .nav li.active > a{color: #293e6b;}
.header .nav li:hover > a:after,
.header .nav li.active > a:after{transform: scaleX(1);}
.header .nav .subnav{position: absolute;left: 50%;bottom: -30px;transform: translate(-50%,100%);width: 140px;height: 0;overflow: hidden;background: #fff;opacity: 0;transition: bottom .5s, opacity .5s;text-align: center;z-index: 5;}
.header .nav .subnav > a{display: block;line-height: 1;padding: 10px 5px;font-size: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.header .nav .subnav > a:hover{color: #293e6b;background: #f4f4f4;}
.header .nav li:hover .subnav{padding: 20px 0;height: auto;bottom: 0;opacity: 1;box-shadow: 0 0 30px -20px #000;}
.header .phone{font-size: 0;}
.header .phone p{float: left;height: 100%;padding: 0 35px;color: #293e6b;font-size: 25px;font-weight: 700;text-align: right;background: url(../images/icon_phone01.png) left center no-repeat;}
.header .phone .search{float: left;width: 100px;height: 100px;text-align: center;background: #293e6b;padding-top: 34px;cursor: pointer;}
.header .phone span{display: block;width: 100%;height: 100%;}
.header .phone form{display: none;/* position: fixed; */top: 100px;left: 0;width: 10%;height: 100px;line-height: 100px;background-color: #fff;border-top: 1px solid #ddd;text-align: center;z-index: 2;}
.header .phone form input{display: inline-block;vertical-align: middle;}
.header .phone form .key{width: 30%;height: 40px;border-radius: 40px;padding-left: 20px;padding-right: 100px;border: 1px solid #ccc;color: #666;}
.header .phone form .sub{position: relative;top: 0;left: -80px;width: 80px;height: 40px;border-radius: 40px;vertical-align: middle;cursor: pointer;}
.header.top{position: fixed;left: 0;top: 30px;height: 60px;line-height: 60px;background: #fff;opacity: 0;visibility: hidden;transition: all .3s;z-index: 1000;}
.header.top li > a{height: 60px;color: #2d343f;}
.header.top li > a:hover{color: #293e6b;}
.header.top.active{top: 0;opacity: 1;visibility: visible;}
/*网站大图*/
#banner{width: 100%;max-width: 1920px;overflow: hidden;}
#banner .swiper-slide{ min-width: 1200px; position: relative; background-position: center!important; background-size: cover!important; }
#banner .swiper-slide img{width: 100%;display:block;}
#banner .swiper-pagination{bottom: 20px;}
#banner .swiper-pagination-bullet{width: 12px;height: 12px;margin: 0 7px;border-radius: 50px;background: #fff;opacity: 1;outline: none;transition: all .5s;}
#banner .swiper-pagination-bullet-active{width: 50px;background: var(--color);}
#banner .swiper-button-prev,#banner .swiper-button-next{left: 4%;width: 40px;height: 60px;margin-top: -30px;background-size: 20px 20px;background-color: rgba(0,0,0,.55);opacity: 0;transition: all .5s;}
#banner .swiper-button-next{left: auto;right: 4%;}
#banner:hover .swiper-button-prev,#banner:hover .swiper-button-next{opacity: 1;}
#banner:hover .swiper-button-prev:hover,#banner .swiper-button-next:hover{background-color: var(--color);border-color: var(--color);}
/* 标题通用样式 */
.zj-title{text-align: center;}
.zj-title h3{color: #333;font-size: 44px;font-weight: bold;}
.zj-title h3 span{color: var(--color);}
.zj-title h4{color: #666666;font-size: 20px;font-weight: normal;line-height: 30px;margin-top: 12px;}
.zj-title hr{background-color: #d4d4d4;width: 122px;height: 3px;text-align: center;margin: auto;margin-top: 28px;border: 0;}
/* 搜索 */
.p1{padding: 20px 0;background: #f8f8f8;}
.p1a{color: #666;font-size: 14px;line-height: 40px;}
.p1a span{color: var(--color);}
.p1a a{color: #888;}
.p1a a+a::before{content: "、";display: inline;}
.p1b{width: 305px;height: 40px;border-radius: 30px;overflow: hidden;background-color: #fff;}
.p1b1{width: 265px;height: 100%;padding: 0 25px;color: #666;}
.p1b1::-webkit-input-placeholder{color: #666;}
.p1b1::-ms-input-placeholder{color: #666;}
.p1b1::-moz-placeholder{color: #666;}
.p1b1::placeholder{color: #666;}
.p1b2{width: 40px;height: 100%;border-radius: 30px;background: var(--color) url(../images/p1b2.png) center no-repeat;}

/*公司简介*/
.about_bg{height:820px;background: #f5f5f5;}
.about_text{width:50%;height:550px;padding: 0 55px;background: url(../images/about_bj.jpg)no-repeat center bottom;}
.about_text *{display: block;}
.about_text b{font-size: 32px;color:#333;}
.about_text b:before{content: "";display: block;width:120px;height:2px;margin-bottom: 63px;background: #43a048;}
.about_text span{margin-bottom: 30px;}
.about_text span,.about_text p{font-size:16px;color:#999;line-height: 30px;}
.about_text p{line-height: 34px;color:#666;}
.about_text a{width: 150px;height: 50px;margin-top:40px;line-height: 50px;background: #43a048;text-align: center;color: #fff;font-size: 18px;}
.about_text a:hover{background: #333;}

.title{padding:60px 0 35px 0;text-align: center;}
.title b{font-size: 48px;color:#333; }
.title t{color:#333; font-weight:bold;}
.title p{margin-top: 5px;font-size:18px;color:#333;}

.title1{padding:60px 0 35px 0;text-align: center;}
.title1 b{font-size: 48px;color:#fff; font-weight:bold;}
.title1 t{color:#fff;font-weight:bold;}
.titl1e1 p{margin-top: 5px;font-size:18px;color:#fff;}
.page{ margin:0 auto;width: 1400px; }

.adver_bg{ background:url(../images/dh1.jpg) no-repeat center;}
.adver{ height:258px;display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:flex-start;}
.adver_title{ text-align:left; margin-top:65px; color:#fff;}
.adver_title h3{ font-weight:normal; color:#fff;font-size: 38px;}
.adver_title h3 i{ font-weight:bold; color:#fff;font-style: normal;}
.adver_title p{ font-size:19px; color:#b5b7b8;    display: block;margin-top: 6px;position: relative;line-height: 56px;}
.adver_title p::after{margin: revert;}
.adveright{display: flex;justify-content:flex-start;align-items:center; margin-top:63px;}
.adveright p img{ width:160px; height:auto;}
.adveright p+p{ margin-left:90px;}
.adveright em{display:block; font-size:42px; color:#fff;  margin-bottom:15px;font-family: fontDin1;font-style: normal;}
.adveright a{ display:inline-block; width:300px; line-height:58px; border-radius:29px; background:#448de9; text-align:center; font-size:18px; color:#dfeeff;}
.adveright a:hover{ background:#fff; color:#43a048;}

.proadv{background: #f5f5f5;height:750px;}
.pa_titl{ text-align:center; font-size:18px; font-weight:lighter; color:#333;}
.pa_titl strong{ display:block; margin-bottom:8px; font-size:36px;}
.pa_titl strong span{ color:#43a048;}
.paul{margin-bottom: 50px;display: flex;justify-content: space-between;}
.paul li{ float:left; width:310px; height:476px; background:#fff; text-align:center; padding-top:32px; transition:all .3s ease; cursor:pointer;}
.paul li+li{ margin-left:20px;}
.paul_t{ font-size:25px; color:#333;}
.paul_t span{display: block;font-size: 14px;margin-top: 5px;color: #999;}
.panum{ position:relative; margin:10px 0px 20px 0px;}
.panum:after{ content:''; display:block; position:absolute; top:20.5px; height:1px; background:#eaeaea; left:0px; width:100%;}
.panum span{ display:block; width:41px; height:41px; border-radius:50%; line-height:37px; margin:0 auto; position:relative; z-index:333; font-size:22px; color:#8a8989; font-family:Antonio, Arial; border:2px solid #eaeaea; background:#fff;}
.pa_wa{margin: 20px 0 0px 0;padding: 0 10px;line-height: 30px;font-size:16px; color:#888888;transition:all .4s ease;}
.pa_pic{transition:all .4s ease;}
.pa_pic img{ width:275px; height:183px;}
.pa_btn a{ width:0px; height:40px; background:#fff; transition:all .3s ease; line-height:40px; margin:0 auto; display:block; font-size:16px; color:#333; overflow:hidden;  transform:rotateY(90deg);}
.paul li:hover  .pa_btn a{ width:275px; transform:rotateY(0deg);} 
.paul li:hover{ background:#43a048;}
.paul li:hover .paul_t *{ color:#fff;}
.paul li:hover .panum span{color: #80b5f5; border-color: #80b5f5; background: #43a048;}
.paul li:hover .panum:after{ background:#3f95ff;}
.paul li:hover .pa_wa{ color:#fff; transform:translateY(-210px);}
.paul li:hover .pa_pic{transform:translateY(65px) rotateY(360deg);}
.paend{ text-align:center;}
.paend span,.paend i{ display:inline-block; line-height:45px; font-style:normal;}
.paend span{ width:200px; border-radius:5px; background:#43a048; font-size:16px; color:#ffffff; margin-right:20px;}
.paend i{ font-size:18px; color:#333; font-weight:lighter; padding-left:40px; background:url(../images/tel.jpg) no-repeat left center;}
.paend strong{ font-size:30px;}


.pess_bg{}
.pess{position: relative; padding-bottom:50px;}
.pess_li li{width:199.34px;height:250px;float:left;text-align: center;position: relative;cursor: pointer;}
.pess_li li:before,.pess_li:before{content:"";display: block;width:1px;height:250px;background: #e5e5e5;position:absolute;top:0px;}
.pess_li li:before{left:0px;}
.pess_li:before{right:0px;}
.pess_li li:after,.pess_li:after{content:"";display: block;width:1px;height:40px;background: #43a048;position: absolute;top:30px;}
.pess_li li:after{left:0px;}
.pess_li:after{right:0px;}
.pess_li li *{display: block;position: relative;z-index: 2;}
.pess_li li *:last-child{z-index: 1;}
.pess_li li t{font-size: 26px;color:#ccc;}
.pess_li li:hover t{color: #2c8bff;}
.pess_li li t:before{content:"";display: block;width:40px;height:40px;margin:40px auto 30px;background:url(../images/an1.png)no-repeat;transition: all 0.3s;}
.pess_li li:nth-child(2) t:before{background-position: -40px 0;}
.pess_li li:nth-child(3) t:before{background-position: -80px 0;}
.pess_li li:nth-child(4) t:before{background-position: -120px 0;}
.pess_li li:nth-child(5) t:before{background-position: -160px 0;}
.pess_li li:nth-child(6) t:before{background-position: -202px 0;}
.pess_li li:nth-child(7) t:before{background-position: -240px 0;}
.pess_li li:hover:nth-child(1) t:before{background-position: 0px -40px;}
.pess_li li:hover:nth-child(2) t:before{background-position: -40px -40px;}
.pess_li li:hover:nth-child(3) t:before{background-position: -80px -40px;}
.pess_li li:hover:nth-child(4) t:before{background-position: -120px -40px;}
.pess_li li:hover:nth-child(5) t:before{background-position: -160px -40px;}
.pess_li li:hover:nth-child(6) t:before{background-position: -202px -40px;}
.pess_li li:hover:nth-child(7) t:before{background-position: -200px -40px;}
.pess_li li b{margin:10px 0 15px 0;font-size:20px;color:#333;}
.pess_li li:hover b{color:#fff;}
.pess_li li p{font-size: 15px;color:#999;}
.pess_li li:hover p{color:#e5e5e5;}
.pess_li li span{width:101%;height:0px;background: #43a048;position: absolute;top:0px;left:0px;transition: all 0.3s;}
.pess_li li:hover span{height:250px;}
.pess_tel{display: flex;justify-content: center;width:400px;height:60px;line-height: 60px;margin: 50px auto 0;background: #333;border-radius: 100px;text-align: center;color:#fff;}
.pess_tel p{font-size:24px;}
.pess_tel span{font-size: 30px;}


.lines_bg{background: #43a048;}
.end1 {width: 1400px;margin: 0 auto;overflow: hidden;position: relative;}
.copyright{ background:#222;}
.links{ line-height:88px;    color: #fff;}
.links p{ float:left; font-size:28px; color:#fff;margin-right: 20px;}
.links d{float: left;font-size:18px;color:#fff;}
.links d a{font-size:18px;color:#fff; padding:0 15px;}
.links p:nth-child(2){ font-size:18px; margin:0 20px 0 5px;}
.linkTagcs li a{font-size: 16px !important;color: #e5e5e5 !important;}
.crcon{ padding:65px 0 80px;}
.crkslj li{ float:left;padding:0 80px 0 0;}
.crkslj li p{ font-size:18px; color:#fff; margin:0 0 20px 0;}
.crkslj li a{ display:block; font-size:14px; color:#999; line-height:34px;}
.crkslj li a:hover{ color:#fff;}
.crcon_tel{padding: 0px 0 0 80px;height: 200px;border-left:1px solid #393939;float: left;}
.crcon_tel a{font-size:14px; color:#999; line-height:34px;display: block;}
.crcon_ewm+.crcon_ewm{margin-right:60px;}
.crcon_ewm img{width:160px;}
.crcon_ewm p{width: 162px;line-height: 30px;border: 1px solid #2e2e2e;text-align: center;margin-top: 5px;color: #999;}
.crcon_tel p{font-size: 24px;color: #fff;margin-bottom:20px;font-family: Arial;    font-weight: bold;}
.end{ line-height:40px; padding: 20px 0;}
.end,.end a{ font-size:15px; color:#999;}
.end a:hover{ color:#fff;}
.bg{width: 100%;min-width: 1400px;}

.pro_td{width:100%;background:#f5f5f5;padding-bottom: 80px;overflow:hidden;}
.pro_tdx{width: 1400px !important;margin:auto;}
.pro_tdx li{width:100%;}
.pro_tdx .pro_img{width:700px;overflow: hidden;}
.pro_tdx .pro_tt{width:700px;background:#fff;padding:50px 0px;text-align:center;height:370px;}
.pro_tdx .pro_tt1{font-size:36px;color:#333;}
.pro_tdx .pro_tt1 span{font-weight:bold;}
.pro_tdx .pro_tt1 em{display: block;font-size: 22px;margin-top: 10px;}
.line{width:35px;height:1px;background:#949494;margin:25px auto;}
.pro_tdx .pro_tt2{font-size:18px;line-height:30px;width:77%;margin:auto; font-weight: 100;}
.pro_more{width:210px;height:40px;border:1px solid #c1c1c1;display: block;margin:auto;transition:0.5s;letter-spacing:2px;text-align:center;}
.pro_more a{display:block;color:#333;font-size:16px;line-height:38px; font-weight: 100;}
.pro_more:hover{width:300px; background:#43a048;color:#fff; border:1px solid #43a048;}
.pro_more:hover a{color:#fff;}

/*资质荣誉*/
.m_honor {
    background: #f8f8f8;
    padding: 45px 0;
}

.m_honor .hd {
    text-align: center;
    padding-bottom: 46px;
}

.m_honor .hd strong {
    display: block;
    color: #333;
    font-size: 36px;
    line-height: 36px;
    height: 36px;
    margin-bottom: 15px;
}

.m_honor .hd p {
    font-size: 16px;
    color: #333333;
    line-height: 1;
}

.m_honor .bd {
    position: relative;
    overflow: hidden;
    padding: 0 52px;
}

.m_honor .bd a {
    display: block;
    width: 100%;
}

.m_honor .bd a .img {
    width: 100%;
    height: 200px;
}

.m_honor .bd a .img img {
    width: 100%;
    height: 100%;
    display: block;
}

.m_honor .bd a p {
    font-size: 14px;
    color: #333333;
    line-height: 1;
    padding: 15px 15px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}


.m_honor .bd  .tit{position: absolute;bottom: 0;width: 100%;}
.m_honor .bd  .tit:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, .5);opacity: .8;transition: all .5s;}
.m_honor .bd .tit h3{position: relative;color: #fff;font-size: 16px;line-height: 40px;text-align: center;padding: 0 10px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;z-index: 1;}
.m_honor .bd a:hover p {
    color: #0344a5;
}

.m_honor .bd .swiper-button-next,.m_honor .bd .swiper-button-prev {
    outline: none;
    text-align: center;
    width: 43px;
    height: 43px;
    transition: all .5s;
}

.m_honor .bd .swiper-button-prev {
    background: url(../images/c-h-l.png) no-repeat center;
    left: 0;
}

.m_honor .bd .swiper-button-next {
    background: url(../images/c-h-r.png) no-repeat center;
    right: 0;
}

.m_honor .bd .swiper-button-prev:hover {
    background: url(../images/c-h-l-h.png) no-repeat center;
    transition: all .5s;
}

.m_honor .bd .swiper-button-next:hover {
    background: url(../images//c-h-r-h.png) no-repeat center;
    transition: all .5s;
}

/* 产品中心 */
.zj-products{margin-top: 55px;margin-bottom: 75px;}
.procate{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;padding-top: 35px;padding-bottom: 25px;border-bottom: 1px solid #e9e9e9;}
.procate li{width: calc(100% / 6 - 20px);margin: 0 10px;}
.procate li a{display: block;color: #666;font-size: 16px;line-height: 48px;text-align: center;padding: 0 10px;background: #f5f5f5;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.procate li a:hover{color: #fff;background: var(--color);}
.products{display: flex;flex-wrap: wrap;margin: 0 -12px;}
.products li{width: calc(100% / 4 - 24px);margin: 0 12px;margin-top: 24px;transition: all .5s;}
.products li .img{position: relative;width: 100%;padding-bottom: 75%;border: 1px solid #eee;}
.products li .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all .5s; background-color:#f5f5f5;}
.products li h3{color: #666;font-size: 16px;line-height: 40px;text-align: center;padding: 0 10px;background: #f5f5f5;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.products li h4{color: #666;font-size: 16px;line-height: 60px;text-align: center;padding: 0 10px;font-weight:bold;}
.products li:hover{border-color: var(--color);}
.products li:hover .img img{transform: scale(1.1);}
.products li:hover h3{color: #fff;background: var(--color);}
.products li:hover h4{color: #fff; color:#009933; font-size:16px; font-weight:bold;}
.products li .pro_more1{width:180px;height:38px;border:1px solid #c1c1c1;display: block;margin:auto;transition:0.5s;letter-spacing:2px;text-align:center;border-radius:30px;}
.products li .pro_more1 a{display:block;color:#333;font-size:16px;line-height:38px; font-weight: 100;}
.products li .pro_more1:hover{width:180px; background:#43a048;color:#fff; border:1px solid #43a048;border-radius:30px;}
.products li .pro_more1:hover a{color:#fff;}

.apply_bg{height:650px;background:url(../images/h_hz.jpg) no-repeat;}
.apply_img ul{display:block;}
.apply_img ul+ul{margin-top:25px;}
.apply_img li{float:left;overflow: hidden; margin-right: 90px;margin-top: 45px;}

.apply_img li:nth-child(5n) {
    margin-right: 0;
}
.apply_img li *{display: block;}
.apply_img li>a{position: relative;}
.apply_img li>a:before{content:"";display:block;width:0%;height:337px;background:rgb(0 0 0/0.7);position: absolute;top: 0;transition:all 0.3s;}
.apply_img li:hover>a:before{width:100%;}
.apply_img li>a:after{display:block;width:120px;height:40px;line-height:40px;background:#fff;font-size: 15px;color:#0765d9;text-align:center;position: absolute;top:-50%;left: 50%;transform: translate(-50%,-50%);z-index: 2;transition: all 0.3s;}
.apply_img li:hover>a:after{top:50%;}
.apply_img li p{margin-top: 1px;height: 50px;line-height: 50px;background: #e5e5e5;text-align: center;font-size: 16px;color: #333;position:relative;}
.apply_img li p:before{content:"";display:block;width: 0%;height: 50px;background: #0765d9;position: absolute;top: 0;transition:all 0.3s;}
.apply_img li:hover p:before{width: 100%;}
.apply_img li p a{font: inherit;color: inherit;position: relative;z-index: 2;}
.apply_img li:hover p a{color:#fff;}

.pub_title3{text-align: center;width: 100%;text-align: center;position: relative;z-index: 5; padding:25px; margin-top:10px;}
.pub_title3 h5{font-size: 30px;color: #111;}
.pub_title3 h5 span{position: relative;padding-right: 10px;}
.pub_title3 h2{font-size: 25px;color: #111;}
.pub_title3 h2 span{position: relative;}
.pub_title3 h6{font-size: 16px;color: #888;font-weight: normal;padding-top: 20px;}
.pub_title3 h6 a{text-align: center;padding: 0 20px;}
.pub_title3 h6 a:hover{color: #0081cc;}

.pub_title{text-align: center;width: 100%;text-align: center;position: relative;z-index: 5; padding-top:25px;}
.pub_title h5{font-size: 30px;color: #111;}
.pub_title h5 span{position: relative;padding-right: 10px;}
.pub_title h2{font-size: 40px;color: #111;font-weight: bold;}
.pub_title h2 span{position: relative;}
.pub_title h6{font-size: 16px;color: #888;font-weight: normal;padding-top: 20px;}
.pub_title h6 a{text-align: center;padding: 0 20px;}
.pub_title h6 a:hover{color: #0081cc;}
.pub_title2{text-align: center;width: 100%;text-align: center;position: relative;z-index: 5;}
.pub_title2 h5{font-size: 40px;color: #111;font-weight: bold;padding-bottom: 20px;}
.pub_title2 h5 span{position: relative;padding-right: 10px;}
.pub_title2 h2{font-size: 40px;color: #fff;font-weight: bold;padding-bottom: 20px;}
.pub_title2 h2 span{position: relative;}
.pub_title2 h6{font-size: 16px;color: #fff;font-weight: normal;}
.value{background: url(../images/bbj.jpg) center no-repeat; height:900px;}
.yq{background: url(../images/yq.jpg) center no-repeat; height:970px;}
.value1{background: url(../images/gs11.jpg) center no-repeat; height:800px;}
.t1{background: url(../images/p1.jpg) center no-repeat; height:413px;}
.t2{background: url(../images/p2.jpg) center no-repeat; height:260px;margin:0 auto;}
.t3{background: url(../images/p3.jpg) center no-repeat; height:303px; width:1400px;margin:0 auto;}
.t4{background: url(../images/p4.jpg) center no-repeat; height:303px;width:1400px;margin:0 auto;}
.t5{background: url(../images/p5.jpg) center no-repeat;height:605px;width:1360px;margin:0 auto; text-align:center}
.tt{margin:0 auto;margin-top:20px;}
.tt p{text-indent: 2em;}
.yq1{background: url(../pic/y1.jpg) center no-repeat; height:300px; margin-top:80px;}
.yq2{margin:0 auto;margin-top:30px;}
.yq2 h1{ text-align:center;margin-bottom:30px;}
.yq2 p{text-indent: 2em;}
.yq3{margin:0 auto;text-align:center;}
.yq4{width:1400px; margin:0 auto;margin-top:100px;margin-bottom:50px;}


.about-gk{width:1260px;height:auto;overflow:hidden;margin:0 auto;padding:80px 0}
.about_mber{width:100%;height:auto;overflow:hidden;padding:40px 0 30px 0}
.about_mber ul li{width:25%;float:left;text-align:center}
.about_mber ul li h5{font-size:60px;color: #0081cc;font-family:'impact'}
.about_mber ul li h5 span{font-family: inherit;}
.about_mber ul li h6{font-size:18px;color:#555;padding:10px 10px 0 10px}
.gk-text{width:100%;height:auto;font-size:16px;color:#777;line-height:35px;text-align: justify;overflow:hidden;transition:all .5s;}
.gk-text p{text-indent:2em;padding:0 0 10px 0}
.gk-text img{max-width:100%;height:auto;overflow:hidden;padding:10px 0}
.gk-text-more{width:100%;height:auto;font-size:16px;color:#777;line-height:35px;overflow:hidden;padding:10px 0;display:none}
.gk_click{margin-top:20px}
.gk_click span{cursor:pointer;width:180px;height:44px;border:1px solid #dfdfdf;margin:0 auto;display:block;text-align:center;line-height:44px;transition: all .5s;}
.gk_click span:hover{color:#0288d6;border:1px solid #0288d6}
.gk_click b{cursor:pointer;width:180px;height:44px;border:1px solid #dfdfdf;margin:0 auto;text-align:center;line-height:44px;display:none}
.gk_click b:hover{color:#0288d6;border:1px solid #0288d6}
.gk_click.ontrue span{display:none}
.gk_click.ontrue b{display:block;color:#0288d6;border:1px solid #0288d6}
.about-shili-box{width:100%;height:auto;overflow:hidden;padding:40px 0;background-color:#f5f5f5}
.about-shili{width:1260px;margin:0 auto;height:auto;overflow:hidden;padding-top:20px}
.shili-text{width:100%;height:auto;font-size:16px;color:#777;line-height:35px;overflow:hidden;padding:10px 0}

.about-shili .pro-case .pro_more2{width:292px;height:35px;border:1px solid #2ba0e8;display: block;margin:auto;transition:0.5s;letter-spacing:2px;text-align:center; margin-top:10px;}
.about-shili .pro-case .pro_more2 a{display:block;color:#2ba0e8;font-size:14px;line-height:35px;}
.about-shili .pro-case .pro_more2:hover{width:292px; background:#2ba0e8;color:#fff; }
.about-shili .pro-case .pro_more2:hover a{color:#fff;}

.about-shili .pro-case .text{background-color:#fff}
.about-pinpai-box{width:100%;height:auto;overflow:hidden;padding:80px 0;background-color:#f5f5f5}
.about-pinpai{width:1260px;margin:0 auto;height:auto;overflow:hidden;padding-top:50px}
.about-pinpai .img{width:100%;height:auto;overflow:hidden}
.about-pinpai .img img{max-width:100%;height:auto;overflow:hidden}
.about-culture-main{width:100%;height:auto;overflow:hidden;padding:80px 0;background-color:#fff}
.about-culture{width:1260px;height:auto;overflow:hidden;padding-top:50px;margin:0 auto}
.about-culture ul li{width:21%;float:left;margin:0 2% 0% 2%}
.about-culture ul li h5{width:120px;height:120px;border-radius:100%;background-color:#0495e9;padding-top: 30px;margin:0 auto;text-align:center;line-height:76px;transition:all .4s ease-out;user-select:none}
.about-culture ul li h5 img{max-width:100%;height:auto}
.about-culture ul li h5 p{line-height:20px;font-size:20px;color:#fff}
.about-culture ul li h6{font-size:14px;color:#999;text-align:center;margin-top:15px;line-height: 2.2;}
.about-culture ul li:hover h5{transform:translateY(-10px)}


.pro-yiny .swiper-button-next,.pro-yiny .swiper-button-prev{background-size:20px 36px}
.pro-case-main{width:1260px;margin:0 auto;height:auto;overflow:hidden;padding:80px 0}
.pro-case{width:100%;height:auto;overflow:hidden}
.pro-case .img{width: 100%;padding-top: 75%;position: relative;overflow: hidden; background-color:#FFF;}
.pro-case .img img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;display: block;transition:all .4s ease-out}
.pro-case .swiper-slide:hover .img img{transform:scale(1.1)}
.pro-case .text{background-color:#f5f5f5;width:100%;padding: 10px;text-align:center;}
.pro-case .text p{font-size:16px;color:#666;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transition: all .4s ease-out;}
.pro-case .swiper-slide:hover .text p{color: #0081cc;}
.pro-case .swiper-container{padding-bottom:1px!important}
.pro-case .swiper-pagination{bottom:10px}
.pro-case .swiper-pagination-bullet{width:6px;height:6px;display:inline-block;border-radius:100%;background: #0081cc;opacity:0.8;vertical-align:middle;position:relative}
.pro-case .swiper-pagination-bullet:after{content:"";width:20px;height:20px;position:absolute;left:50%;top:50%;background:transparent;border: 2px solid #0081cc;border-radius:100%;margin-top:-10px;margin-left:-10px;opacity:0;transform: scale(0);transition: all .5s;}
.pro-case .swiper-pagination-bullet-active{opacity:1;}
.pro-case .swiper-pagination-bullet-active:after{opacity: 1;transform: scale(1);}
.pro-case .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 16px}
.pro-next{width:100%;height:auto;overflow:hidden;padding:80px 0;background-color:#0288d6}
.pro-next p{font-size:32px;color:#fff;font-weight:bold;text-align:center;overflow:hidden;padding-bottom:20px}
.pro-next p span{padding-left:20px}
.pro-next a{border:1px solid #fff;font-size:16px;color:#fff;padding:10px 0;border-radius:30px;margin:0 auto;text-align:center;display:block;width:136px;text-align:center}
.pro-next a:hover{color:#0288d6;background-color:#fff}
.join{width:100%;height:auto;padding-top:60px}
.join-js{width:100%;height:auto;overflow:hidden;padding-top:30px}
.join-js ul li{width:25%;float:left}
.join-js ul li a{display:block}
.join-js ul li h5{width:158px;height:158px;border-radius:100%;background-color:#0495e9;text-align:center;margin:0 auto;transition:all .4s ease-out;user-select:none}
.join-js ul li h5 img{max-width:100%;height:auto;line-height:100px;padding-top:40px}
.join-js ul li h5 p{font-size:20px;color:#fff;text-align:center;line-height:40px}
.join-js ul li:hover h5{transform:translateY(-10px)}
.join-fx-main{width:100%;height:auto;overflow:hidden;padding:60px 0;background-color:#f5f5f5}
.join-fx{width:1260px;height:auto;overflow:hidden;margin:0 auto;margin-top:50px}
.join-fx ul{margin-left:-2%}
.join-fx ul li{width:48%;float:left;margin-left:2%;margin-bottom:2%;position:relative}
.join-fx ul li .img{width:100%;height:auto;overflow:hidden}
.join-fx ul li .img img{width:100%;height:100%;object-fit:cover;transition:all .4s ease-out}
.join-fx ul li:hover .img img{transform:scale(1.1)}
.join-fx ul li p{position:absolute;font-size:16px;color:#fff;text-align:center;bottom:0px;left:0px;width:100%;line-height:40px}
.join-fx ul li .text{position:absolute;width:100%;height:0%;left:0%;bottom:0%;background:rgba(0,0,0,.6);overflow:hidden;transition:all .5s}
.join-fx ul li .text h4{font-size:16px;color:#fff;text-align:center;padding:40px 40px 20px 40px}
.join-fx ul li .text h5{font-size:14px;color:#fff;line-height:24px;padding:0px 40px 40px 40px}
.join-fx ul li:hover .text{height:100%}
.join-fx ul li:hover p{display:none}
.join-ys-main{width:100%;height:auto;overflow:hidden;padding:60px 0}
.join-ys{width:1260px;height:auto;overflow:hidden;margin:0 auto;margin-top:50px}
.join-ys ul{margin-left:-2%}
.join-ys ul li{width:23%;float:left;margin-left:2%;margin-bottom:2%;position:relative}
.join-ys ul li .img{width:100%;height:314px;overflow:hidden}
.join-ys ul li .img img{width:100%;height:100%;object-fit:cover;transition:all .4s ease-out}
.join-ys ul li:hover .img img{transform:scale(1.1)}
.join-ys ul li .text1{position:absolute;width:100%;height:auto;left:0;top:50%;transform:translate(0,-50%);padding:20px}
.join-ys ul li .text1 h6{text-align:center}
.join-ys ul li .text1 h6 img{max-width:100%;height:auto}
.join-ys ul li .text1 p{font-size:18px;color:#fff;padding-top:10px;text-align:center}
.join-ys ul li:hover .text1{opacity:0}
.join-ys ul li .text2{position:absolute;top:0px;left:0;height:0px;width:100%;padding:20px;overflow:hidden;opacity:0;transition:all .4s ease-out}
.join-ys ul li .text2 h6{font-size:18px;color:#fff;padding-top:10px;text-align:center}
.join-ys ul li .text2 p{font-size:14px;color:#fff;padding-top:20px;text-align:center;line-height:24px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:9}
.join-ys ul li:hover .text2{height:100%;opacity:1}
.join-case-main{width:100%;height:auto;overflow:hidden;padding:80px 0;background-color:#1998db}
.join-map{width:675px;height:590px;margin:0 auto;margin-top:30px;position:relative;overflow:hidden}
.join-map .img{width:100%;height:auto;overflow:hidden;text-align:center}
.join-map .img img{max-width:100%;height:auto;overflow:hidden}
/*品质做工样式*/
.zj-quality{height: 745px;background: url(../images/ys_banner.jpg) center no-repeat;margin-top: 140px;}
.zj-quality>div{display: flex;flex-wrap: wrap;justify-content: space-between;}
.quatop{width: 48.955%;margin-top: -70px;background-color: #fff;box-shadow: 0 0 18px rgba(0,0,0,.06);}
.quatxt{text-align: center;padding: 60px 0;}
.quatxt h3{color: #666666;font-size: 24px;font-weight: normal;}
.quatxt h4{color: var(--color);font-size: 48px;font-weight: bold;margin-top: 22px;}
.quatxt h5{color: #666666;font-size: 24px;font-weight: lighter;margin-top: 27px;}
.qualeftall{width: 58.5%;}
.qualeft{margin-top: 58px;}
.qualeft li{display: none;}
.qualeft li:first-child{display: block;}
.qualeft li p{color: #fff;font-size: 20px;line-height: 42px;text-align: justify;margin-top: 30px;min-height: 168px;}
.quazxrx{margin-top: 65px;width: 100%;}
.quazxrx .qua-tel{display: flex;align-items: center;padding: 19px 0 19px 40px;background: linear-gradient(90deg, var(--color) 50%, transparent 100%);}
.quazxrx .qua-tel h4{font-size: 18px;color: #fff;line-height: 52px;font-weight: normal;margin-left: 16px;}
.quazxrx .qua-tel h5{font-size: 36px;color: #fff;line-height: 52px;font-weight: normal;margin-left: 2px;}
.quaright{float: right;width:29.581%;}
.qua-img li{width: calc(50% - 1px);float: left;background: -webkit-linear-gradient(45deg, #fff 0%, #dadada 50%, #fdfdfd 100%);background: linear-gradient(45deg, #fff 0%, #dadada 50%, #fdfdfd 100%);}
.qua-img li a{display: block;color: #666;padding: 40px 0 30px 28px;}
.qua-img li .img{height: 50px;}
.qua-img li .img img{max-width: 100%;height: 100%;transition: all .5s;}
.qua-img li h3{font-size: 20px;margin-top: 20px;transition: all .5s;}
.qua-img li h4{font-size: 14px;font-family: "Arial";margin-top: 8px;transition: all .5s;}
.qua-img li.cur a{background: var(--color);}
.qua-img li.cur h3,
.qua-img li.cur h4{color: #fff;}
.qua-img li.cur .img img{filter: brightness(300%);}
.qua-img li:nth-child(1){margin-right: 1px;}
.qua-img li:nth-child(3){margin-top: 1px;margin-right: 1px;}
.qua-img li:nth-child(4){margin-top: 1px;}
/*应用行业样式*/
.zj-Application{margin-top: 65px;}
.appall{display: flex;align-items: stretch;margin-top: 60px;justify-content: space-between;}
.appleft{width: 48.5075%;margin-bottom: -1px;}
.appleft li{float: left;width: calc(50% - 1px);margin-bottom: 1px;background: -webkit-linear-gradient(45deg, #f4f4f4 0%, #f8f8f8 50%, #f8f8f8 70%, #ffffff 100%);background: linear-gradient(45deg, #f4f4f4 0%, #f8f8f8 50%, #f8f8f8 70%, #ffffff 100%);}
.appleft li:nth-child(2n){margin-left: 1px;}
.appleft li a{display: block;padding: 40px 0 40px 25px;}
.appleft li .img{height: 70px;}
.appleft li .img img{max-width: 100%;height: 100%;transition: all .5s;}
.appleft li .apptxt{display: flex;align-items: center;}
.appleft li .apptxt .txts{margin-left: 20px;}
.appleft li .apptxt .txts h3{color: #333;font-size: 24px;line-height: 30px;transition: all .5s;}
.appleft li .apptxt .txts h4{color: #999;font-size: 14px;line-height: 30px;text-transform: uppercase;transition: all .5s;}
.appleft li.cur a{background: var(--color);}
.appleft li.cur .apptxt .img img{filter: brightness(300%);}
.appleft li.cur .apptxt .txts h3,
.appleft li.cur .apptxt .txts h4{color: #fff;}
.appright{width: 45.5%;float: right;}
.appright{box-shadow: 0 0 18px rgba(0,0,0,.1);padding: 30px 0 30px 0;margin-left: 3.9%;}
.appright-img{display: none;width: 92%;margin: 0 auto;}
.appright .appright-img:first-child{display: block;}
.appright-img .app-img img{max-width: 100%;}
.appright-img h3{color: var(--color);font-size: 24px;margin-top: 40px;}
.appright-img h4{font-size: 16px;color: #666666;margin-top: 18px;}
/*关于我们样式*/
.zj-about{position: relative;background: url(../images/about_banner.jpg) center no-repeat;background-size: cover;margin-top: 100px;}
.about-lfet{width: 53.4375%;}
.about-lfet img{max-width: 100%;width: 100%;height: 100%;object-fit: cover;}
.aboutall{display: flex;align-items: center;width:48.7164%;height: calc(100% - 160px);margin-top: 80px;padding: 65px 0;background: rgba(255, 255, 255, .9);backdrop-filter: blur(5px);}
.about-right{width: 86.53%;margin: 0 auto;}
.aboright{position: absolute;top: 0;right: 13.15%;height: 100%;}
.aboright h3{color: #333;font-size: 36px;}
.aboright h3 span{color: var(--color);}
.aboright p{color: #666;font-size: 16px;line-height: 32px;text-align: justify;margin-top: 45px;max-height: 160px;overflow: hidden;}
.abotxt{display: flex;margin-top: 45px;margin-right: -15px;}
.abotxt a{width: 150px;color: #fff;font-size: 16px;line-height: 50px;text-align: center;background: #272121;margin-right: 15px;}
.abotxt a:hover{background-color: var(--color);cursor: pointer;}
@media(max-width:1450px){
.zj-about.p1920{width: auto;min-width: 1200px;left: 0;margin-left: 0;margin-top: 100px;}
.about-lfet{position: absolute;float: left;height: 100%;}
.aboutall{width: 100%;height: 100%;margin: 0;background: none;}
.aboright{position: relative;width: calc(100% - 53.4375%);float: right;top:0;left: 0;right: 0;bottom: 0;padding-right: 0;}}


/*新闻中心*/
.zj-news{padding: 55px 0 25px 0;background: #fff;transition: all .5s;}
.newsall{margin-top: 42px;}
.newscat{border-bottom: 2px solid #dfdfdf;}
.newslist{display: flex;align-items: center;justify-content: center;}
.newslist li{margin: 0px 36px;}
.newslist li.cur a{color: var(--color);font-weight: bold;}
.newslist li.cur a::before{opacity: 1;}
.newslist li a{position: relative;color: #666;font-size: 20px;font-weight: bold;display: block;padding-bottom: 30px;}
.newslist li a::before{content: '';position: absolute;bottom: -2px;left: 50%;margin-left: -46px;width: 92px;height: 2px;background-color: var(--color);opacity: 0;transition: all .5s;}
.newscon{padding-top: 20px;}
.newscon .ttsz{display: none;width: 100%;}
.newscon .ttsz:first-child{display: block;}
.zj-newlist{display: flex;flex-wrap: wrap;/*justify-content: space-between;*/}
.zj-newlist li{float: left;width: 23%;margin:1% 1% 1% 1%;position: relative;}
.zj-newlist li a{display: block; position: relative;}
.zj-newlist li .img{width: 100%;padding-top: 65%;position: relative;overflow: hidden;}
.zj-newlist li .img img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;min-height: 100%;display: block;}
.zj-newlist li .txt{padding:18px 0px 18px 0px;}
.zj-newlist li .txt h3{font-size: 16px;font-weight: bold;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zj-newlist li .txt p{ccolor: #888;line-height: 1.8;text-align: justify;height: 46px;overflow: hidden;margin-top: 5px;}
.zj-newlist li .txt span{display: block;color: #ccc;font-size: 13px; line-height:35px;}
.zj-newlist li:hover .img{border: 1px solid var(--color);}
.zj-newlist li:hover .txt h3{color: var(--color);}
